Bug 667603 - ruby-1.9.3-p0 is available
ruby-1.9.3-p0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ruby (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-06 03:12 EST by Upstream Release Monitoring
Modified: 2012-02-20 06:14 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-20 06:14:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2011-01-06 03:12:42 EST
Latest upstream release: 1.9.2-p136
Current version in Fedora Rawhide: 1.8.7.330
URL: ftp://ftp.ruby-lang.org//pub/ruby/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2011-02-19 06:31:13 EST
Latest upstream release: 1.9.2-p180
Current version in Fedora Rawhide: 1.8.7.330
URL: ftp://ftp.ruby-lang.org//pub/ruby/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2011-07-16 06:46:24 EDT
Latest upstream release: 1.9.2-p290
Current version in Fedora Rawhide: 1.8.7.334
URL: ftp://ftp.ruby-lang.org//pub/ruby/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2011-08-01 06:45:34 EDT
Latest upstream release: 1.9.3-preview1
Current version in Fedora Rawhide: 1.8.7.352
URL: ftp://ftp.ruby-lang.org//pub/ruby/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2011-09-24 06:49:21 EDT
Latest upstream release: 1.9.3-rc1
Current version in Fedora Rawhide: 1.8.7.352
URL: ftp://ftp.ruby-lang.org//pub/ruby/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2011-12-15 06:44:09 EST
Latest upstream release: 1.9.3-p0
Current version in Fedora Rawhide: 1.8.7.352
URL: ftp://ftp.ruby-lang.org/pub/ruby/stable/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.